<?php echo getAds($AdsPath . '/all_page_bottom'); ?>
<?php if (!$isLogged && (GOOGLE_APP_ID || FACEBOOK_APP_ID)) : ?>
  <div class="modal fade" id="modalLogin" tabindex="-1" aria-labelledby="modalLoginLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="modalLoginLabel"><i class="fa fa-share" aria-hidden="true"></i> Login / Register
          </h5>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="login d-grid gap-3">
            <?php
            if (FACEBOOK_APP_ID) : ?>
              <button type="button" class="btn btn-outline-primary" onclick="loginWeb('Facebook');"><i class="fa fa-login" aria-hidden="true"></i> Login With Facebook</button>
            <?php endif;
            if (GOOGLE_APP_ID) : ?>
              <button type="button" class="btn btn-outline-danger" onclick="loginWeb('Google');"><i class="fa fa-google" aria-hidden="true"></i> Login with Google</button>
            <?php endif; ?>
          </div>
          <div class="modal-footer">
          By joining, you agree to <a href="<?php echo APP_URL . '/page/terms-of-service' . $endRoute; ?>">Terms of Service</a> and <a href="<?php echo APP_URL . '/page/privacy-policy' . $endRoute; ?>">Privacy Policy</a>
          </div>
        </div>
      </div>
    </div>
  </div>
<?php endif; ?>
<footer class="bg-primary">
  <div id="ftcopyright" class="container p-3 text-white">
    <div class="row">
      <div class="col-md-6 col-lg-4">
        <ul class="ftlist">
          <li><a href="<?php echo APP_URL . '/page/copyright-policy' . $endRoute; ?>">DMCA / Copyright Policy</a></li>
          <li><a href="<?php echo APP_URL . '/page/privacy-policy' . $endRoute; ?>">Privacy Policy</a></li>
          <li><a href="<?php echo APP_URL . '/page/terms-of-service' . $endRoute; ?>">Terms of Service</a></li>
          <li><a href="<?php echo APP_URL . '/page/contact-us' . $endRoute; ?>">Contact Us</a></li>
          <li><a href="<?php echo APP_URL . '/page/about-us' . $endRoute; ?>">About Us</a></li>
        </ul>

      </div>
      <div class="col-md-6 col-lg-4">
        <ul class="ftlist">
          <li><a href="<?php echo APP_URL . '/musics/1/latest-songs' . $endRoute; ?>">Latest Songs</a></li>
          <li><a href="<?php echo APP_URL . '/musics/1/latest-albums' . $endRoute; ?>">Latest Albums</a></li>
          <li><a href="<?php echo APP_URL . '/musics/1/trending' . $endRoute; ?>">Trending Songs</a></li>
          <li><a href="<?php echo APP_URL . '/artists/1/a-to-z' . $endRoute; ?>">A to Z Artists</a></li>
          <li><a href="<?php echo APP_URL . '/musics/1/top-songs' . $endRoute; ?>">Top Songs</a></li>
        </ul>
      </div>
      <div class="col-lg-4 align-self-center">
        <div class="d-flex justify-content-center share">
          <div onclick="fbshare();"><i class="fa fa-facebook" aria-hidden="true"></i></div>
          <div onclick="twshare();"><i class="fa fa-twitter" aria-hidden="true"></i></div>
          <div onclick="pishare();"><i class="fa fa-pinterest" aria-hidden="true"></i></div>
          <div onclick="mishare();"><i class="fa fa-mail" aria-hidden="true"></i></div>
        </div>
      </div>
    </div>
    <hr>
    <div class="d-flex justify-content-between">
      <div class="fs-5">
        &copy; <?php echo '<a class="text-white" href="' . APP_URL . '">' . APP_NAME . '</a>'; ?>
      </div>
      <div class="fs-6 align-self-center">
        Made In <i class="fa fa-heart" aria-hidden="true"></i> India
      </div>
    </div>
  </div>
</footer>

<!-- @audioplayer  -->
   <script id="rendered-js" >
var $player = $('.js-audio-player'),
$playbackClass = 'is-playing',
$fadeDuration = 500;

$player.each(function (index) {
  var $this = $(this),
  id = 'audio-player-' + index;

  $this.attr('id', id);

  $this.find('.js-control')[0].addEventListener('click', function () {
    resetPlayback(id);
    playback($this, $this.find('audio'), $this.find('video'));
  });

  // Reset state once audio has finished playing
  $this.find('audio')[0].addEventListener('ended', function () {
    resetPlayback();
  });
});

function playback($player, $audio, $video) {
  if ($audio[0].paused) {
    $audio[0].play();
    $video[0].play();
    $audio.animate({ volume: 1 }, $fadeDuration);
    $player.addClass($playbackClass);
  } else {
    $audio.animate({ volume: 0 }, $fadeDuration, function () {
      $audio[0].pause();
      $video[0].pause();
    });
    $player.removeClass($playbackClass);
  }
}

function resetPlayback(id) {
  $player.each(function () {
    var $this = $(this);

    if ($this.attr('id') !== id) {
      $this.find('audio').animate({ volume: 0 }, $fadeDuration, function () {
        $(this)[0].pause();
        $this.find('video')[0].pause();
      });
      $this.removeClass($playbackClass);
    }
  });
}
//# sourceURL=pen.js
    </script>
<script src="/assets/dist/bundle.js"></script>
<?php echo getFileContent('widget/foot'); ?>
<?php if ($Route == "UPLOAD" && $isLogged) : ?>
  <script src="/assets/dist/jquery/jquery.min.js"></script>
  <script src="/assets/dist/select2/js/select2.min.js"></script>
  <script>
    $(document).ready(function() {
      $("#category_id").select2({
        placeholder: "Select Category",
        ajax: {
          url: "/ajax",
          data: function(params) {
            var query = {
              search: params.term,
              action: "categorylist",
            };
            return query;
          },
        },
      });

      $("#artist").select2({
        createTag: function(params) {
          var term = $.trim(params.term);
          if (term === '') {
            return null;
          }
          return {
            id: term,
            text: term,
            newTag: true,
          }
        },
        placeholder: "Add Artist",
        tags: true,
        tokenSeparators: [',']
      });
    });
  </script>
<?php endif; ?>
<?php if (WEBPUSH == 1 && WEBPUSH_SENDER_ID) {
  echo '<script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
    <script>
      window.OneSignal = window.OneSignal || [];
      OneSignal.push(function() {
        OneSignal.init({
          appId: "' . WEBPUSH_SENDER_ID . '",
        });
      });
    </script>';
} ?>
</body>

</html>